
QGIS Application - Feature request #292

Enable Global style options in the Unique Value Symbolizer, especially setting no outlines

2006-09-22 01:26 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10351

Description

In the layer properties, let me disable drawing the outline for all the unique classes of a layer with one switch, as an option. Imagine you

have 100 classes - turning the outline off and back on on all of them is a nightmare. And sometimes I need to do it to reduce the

complexity of display, hide the borders between the classes for a better few and stuff.

Maciek

History

#1 - 2006-11-16 07:03 PM - Gavin Macaulay -

Additional details are in ticket #393

#2 - 2007-07-21 09:40 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

    -  trivial - gui useability issues or small issues with the documentation, install notes etc.

#3 - 2008-03-04 10:25 PM - springmeyer -

This is a minor issue but pretty critical for good cartography when dealing with symbolization of adjacent polygons.

It seems like a good route would to allow for the setting of "Outline Style" to "no pen" with a single refresh using the "classify button"

So, in other words, whatever settings are in place are applied globally once the classify button is hit and individual layers can be further edited when

selected.

#4 - 2009-07-12 07:23 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Seems to me that this is duplicate of #921.

Closing this one, reopen if necessary.
